Subject: bug#56682: Fix the long lines font locking related slowdowns

From: Gregory Heytings <[email-masked]>
Date: Thu, 21 Jul 2022 18:00:37 +0000

New bug number and thread to discuss the next chapter of the long lines 
slowdowns.